
.underline-content{
    margin: 20px 40px;
    border: 1.5px solid rgb(156, 156, 156);
}

.TopHeadlineContentPage{
    background-color: rgb(238, 238, 238);
}

.TopHeadlineContent{
    background-color: rgb(255, 255, 255);
}

.main-homepage{
    background-color: rgb(247, 247, 247);
}